LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ProjectionMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | ProjectionMode { PARALLEL , PERSPECTIVE }
| defines whether the 3D objects are to be drawn in perspective or parallel projection. More...